
/* ****************** 1칸 레이아웃  ****************** */

.layout_80583_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_80583_ > div:after {content:''; display:block; clear:both;}
.layout_80583_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80583_ {}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80594_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80594_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80594_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80594_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80594_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_80587_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_80591_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80591_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80585_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80585_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80585_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80585_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80585_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_80598_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_80588_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80588_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80588_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_80593_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_80593_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_80593_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_80593_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_80593_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_80596_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_80596_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_80596_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_80596_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_80596_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_80596_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_80589_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_80589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80589_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
